# This file created by conda-build 3.18.11
# meta.yaml template originally from:
# /tmp/build/80754af9/rsync-recipes/pygments-2.5.2-on-linux_64, last modified Tue Dec  3 16:34:19 2019
# ------------------------------------------------

package:
    name: pygments
    version: 2.5.2
source:
    fn: Pygments-2.5.2.tar.gz
    sha256: 98c8aa5a9f778fcd1026a17361ddaf7330d1b7c62ae97c3bb0ae73e0b9b6b0fe
    url: https://pypi.io/packages/source/P/Pygments/Pygments-2.5.2.tar.gz
build:
    entry_points:
        - pygmentize = pygments.cmdline:main
    noarch: python
    number: '0'
    script: /tmp/build/80754af9/pygments_1575391139835/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place/bin/python
        -m pip install . --no-deps -vv
    string: py_0
requirements:
    host:
        - _libgcc_mutex 0.1 main
        - ca-certificates 2019.10.16 0
        - certifi 2019.9.11 py27_0
        - libedit 3.1.20181209 hc058e9b_0
        - libffi 3.2.1 hd88cf55_4
        - libgcc-ng 9.1.0 hdf63c60_0
        - libstdcxx-ng 9.1.0 hdf63c60_0
        - ncurses 6.1 he6710b0_1
        - openssl 1.1.1d h7b6447c_3
        - pip 19.3.1 py27_0
        - python 2.7.17 h9bab390_0
        - readline 7.0 h7b6447c_5
        - setuptools 42.0.1 py27_0
        - sqlite 3.30.1 h7b6447c_0
        - tk 8.6.8 hbc83047_0
        - wheel 0.33.6 py27_0
        - zlib 1.2.11 h7b6447c_3
    run:
        - python
        - setuptools
test:
    commands:
        - pygmentize -h
    imports:
        - pygments
        - pygments.filters
        - pygments.formatters
        - pygments.lexers
        - pygments.plugin
        - pygments.styles
about:
    description: 'Pygments is suitable for use in code hosting, forums, wikis or other
        a

        pplications that need to prettify source code.

        '
    dev_url: https://bitbucket.org/birkenfeld/pygments-main
    doc_source_url: https://bitbucket.org/birkenfeld/pygments-main/src/defaults/doc/docs/
    doc_url: http://pygments.org/docs/
    home: http://pygments.org/
    license: BSD 2-clause
    license_file: LICENSE
    summary: Generic syntax highlighting package
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - jakirkham
        - ocefpaf
        - pelson
        - scopatz
